/* CSS Document */

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#sub {

	top: 0px;

}
.style1 {font-weight: bold}
.style2 {font-size: 10px; color: #666666; font-variant: normal; font-family: Verdana;}
.style3 {font-weight: bold}

#footer {text-align:center; margin:10px 0px; font-size:11x;}
#footer a {color:#333333; font-size:11px;}
#footer a:hover { text-decoration:none;}